@charset "utf-8";
/* CSS Document */
.txt_justify{text-align: justify; text-justify:inter-ideograph;}
.word_break{word-wrap: break-word;word-break: normal;white-space:nowrap;}



.m_titleroom{ margin:20px 20px 15px 0px; padding:15px 4px;   background:#ffaaaa; }
.m_titleroom span{font-family:"微軟正黑體";font-weight:bold;color:#FFF;}
.m_titleroom ol{ margin-top:10px; background:#FFF;padding:10px;}
	.m_titleroom ol li{  color:#666; font-weight:100; font-family:inherit; font-size:13px;
	text-indent:-1em; padding:10px 0px 5px 10px; border-bottom:1px dashed #999;} 
	.m_titleroom ol li a{ color:#666; font-weight:100; font-family:inherit; font-size:13px;  line-height:22px; }
	.m_titleroom ol li a:hover{ text-decoration:underline }

.controom{ width:230px;}
.contimg{ border:#e7e7e7 5px solid; margin-bottom:15px;}
.contlinkbox{ padding:5px;}
	.contlinkbox img{ float:left; margin-right:8px; margin-top:8px; }

.contentmain{ float:left; width:480px; padding-left:15px; font-size:15px; line-height:22px;}
	.contentmain h2 { color:#144893; padding-top:15px;}
	.contentmain h3 { color:#144893; padding-top:15px; font-size:13px;  line-height:23px;}
	.contentmain h2 a{ color:#144893; font-family:"微軟正黑體"; }
	.contentmain h2 a:hover{ color:#043883;  }
	.contentmain h3 a{ color:#144893; font-size:12px; text-decoration: none; font-weight:100;}
	.contentmain h3 a:hover{ color:#043883;  }
	.contentmain h4{ font-weight:100; color:#666; font-size:13px; padding:25px 0px;  letter-spacing:1px; line-height:23px;}
	.ContTxtBox{text-align: justify; text-justify:inter-ideograph; font-size:13px; line-height:26px; padding-bottom:25px; padding-top:15px; letter-spacing:1px; color:#222;}
	.contentmain h5{ font-weight:100; font-size:12px; color:#585858}
		.contentmain h5 span{ margin-right:3px;}
		.contentmain h5 a{ color:#00ad2d; display: inline-block; border:1px solid #CCC; padding:3px; margin:0px 5px;}
		.contentmain h5 a:hover{ background:#efffdf; color:#069852;}
		/*20120105jerry*/
		.ContTxtBox{word-wrap: break-word;word-break: normal;}
		.ContTxtBox table{ max-width:480px;}
		.ContTxtBox p{ max-width:480px;}
		.ContTxtBox div{ max-width:480px;}
		.ContTxtBox img{ max-width:480px;}
		/*20120105jerry*/
.movie_box{ width:710px; background:#e5e5e5; padding:10px ; }

.movie_box .top{ width:655px; display:block;  padding-bottom:10px; margin:10px 27px;}

.movie_box .M_Title{color:#144893; font-size:18px;font-family:"微軟正黑體";  padding:10px 0px; display:block;padding-right:120px; position:relative;}
.M_Title span{ border-bottom:1px solid #144893; font-size:18px; font-weight:normal; }
.M_Title .time{
	position:absolute;
	font-size:12px;
	color:#666;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	left: 534px;
	top: 13px;
	width:200px;
}
.info{ line-height:22px; font-size:12px; color:#433d3d; padding:10px 10px;}
.bottom_moviebox{ padding-top:10px; padding-bottom:20px; width:170px; padding-right:10px; float:left;}
.moviebox h2{ font-size:13px; color:#486a0d; padding:10px 0px; font-weight:normal;}
.moviebox h3{color:#4d4343; font-weight:normal; font-size:13px; height:50px; height:45px\9;+height:50px;overflow:hidden; }